Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 14:54:51 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I should be getting 50dhs. In return. Cause I used promo code. Or else sent the pants seperately when you have stock. Nowhere in online it was mentioned it's out of stock. Still it's showing the same. So either give the pant when you have stock or refund the actual amount of the pant. </div>
<div><br></div>
<div>Hope it's clear and I strongly believe max will do the needful</div>
<div><br></div>
<div><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, May 8, 2021, Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Farhan,<br><br>Thank you for getting in touch with us.<br> <br>The (162855420 - - Slim Fit Solid Chinos with Pockets and Drawstring) in your order ID 9658263156 went out of stock, and the amount of AED 42.50 will be refunded back to your debit or Credit Card in 7 - 14 working days.<br> <br>We apologize for the inconvenience caused and thank you for your patience.<br> <br>Feel free to get in touch with us for further assistance<br> <br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526378